
Enduro/X Core - Feature #26

Feature # 357 (Closed): Enduro/X 7.0 master task

Gentoo ebuild

02/18/2016 09:29 AM - Madars

Status: Rejected Start date: 02/18/2016

Priority: Low (Code 5) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Prepare and submit gentoo ebuild.

History

#1 - 03/23/2016 05:37 AM - Madars

- Priority changed from Normal (Code 4) to Low (Code 5)

#2 - 03/23/2017 03:52 PM - Madars

Not planned. Community will come after us.

#3 - 03/23/2017 03:52 PM - Madars

- Status changed from New to Rejected

#4 - 08/16/2018 09:01 AM - Madars

- Status changed from Rejected to In Progress

- Parent task set to #328

#5 - 12/03/2018 07:09 AM - Madars

- Parent task changed from #328 to #357

#6 - 08/26/2019 04:11 PM - Madars

- Status changed from In Progress to Rejected
